### Property

# Ide Notifications:progress-is-imprecise

#### Declaration

    property progress-is-imprecise: gboolean [ read ]

#### Description

The “progress-is-imprecise” property indicates that all progress-bearing notifications are imprecise.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_notifications_get_progress_is_imprecise()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no